# -*- encoding: utf-8 -*-
# stub: ruby-ldap 0.9.20 ruby lib
# stub: extconf.rb

Gem::Specification.new do |s|
  s.name = "ruby-ldap".freeze
  s.version = "0.9.20"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Alexey Chebotar".freeze]
  s.date = "2018-07-11"
  s.description = "It provides the interface to some LDAP libraries (e.g. OpenLDAP, Netscape SDK and Active Directory). The common API for application development is described in RFC1823 and is supported by Ruby/LDAP.\n".freeze
  s.email = "alexey.chebotar@gmail.com".freeze
  s.extensions = ["extconf.rb".freeze]
  s.files = ["extconf.rb".freeze]
  s.homepage = "http://ruby-ldap.sourceforge.net/".freeze
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Ruby/LDAP is an extension module for Ruby".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version
end
